<?php
require 'database.inc.php';
if (Test_User($lg_user, $lg_password) == TRUE) {
  if ($NoSuite == 0) {
    $requette = "UPDATE atelier" . ID_GARAGE . " SET Date='$date', Mecano='$employe' WHERE NoAtelier='$NoAtelier'";
    echo $requette;
    $resultat = Connection::executeRawQuery($requette);
  } else {
    $requette = "UPDATE atelier_suite" . ID_GARAGE . " SET Date='$date', Mecano='$employe' WHERE NoAtelier='$NoAtelier' AND NoSuite='$NoSuite'";
    echo $requette;
    $resultat = Connection::executeRawQuery($requette);
  }
}
